libdvdcss in Breezy?

Gerhard Gaußling ggrubbish at web.de
Fre Okt 21 10:51:24 CDT 2005


Am Freitag 21 Oktober 2005 16:24 schrieb Martin Schmeisser:
> Am Freitag, den 21.10.2005, 11:51 +0200 schrieb lampirey:
> > Am Freitag 21 Oktober 2005 03:36 schrieb ulrich steffens:
> > kann ich die i386 auch einfach unter amd 64 verwenden ??
> nein, das geht nicht. 
Da muß ich Dir widersprechen:
$ apt-cache policy avifile-win32-plugin
avifile-win32-plugin:
  Installiert:1:0.7.43.20050224-1ubuntu6
  Mögliche Pakete:1:0.7.43.20050224-1ubuntu6
  Versions-Tabelle:
 *** 1:0.7.43.20050224-1ubuntu6 0
        400 http://archive.ubuntu.com breezy/multiverse Packages
        100 /var/lib/dpkg/status

$ apt-cache policy avifile-win32-plugin
avifile-win32-plugin:
  Installiert:1:0.7.43.20050224-1ubuntu6
  Mögliche Pakete:1:0.7.43.20050224-1ubuntu6
  Versions-Tabelle:
 *** 1:0.7.43.20050224-1ubuntu6 0
        400 http://archive.ubuntu.com breezy/multiverse Packages
        100 /var/lib/dpkg/status
gerhard at ubuntu:~$ apt-cache show avifile-win32-plugin
Package: avifile-win32-plugin
Priority: optional
Section: multiverse/libs
Installed-Size: 28
Maintainer: Zdenek Kabelac <kabi at debian.org>
Architecture: amd64
Source: avifile
Version: 1:0.7.43.20050224-1ubuntu6
Depends: libavifile-0.7 (>= 1:0.7.43.20050224-1), libc6
Filename: 
pool/multiverse/a/avifile/avifile-win32-plugin_0.7.43.20050224-1ubuntu 
6_amd64.deb
Size: 942
MD5sum: b2a7b7d27e6c6305cbdf9fb0a825539b
Description: Win32 audio/video plugin for libavifile
 This package provides a plugin for the avifile library to compress
 and decompress audio video streams with the help of Win32 DLL libraries
 (codecs) Default location for them is /usr/lib/win32.
 NOTICE:
   Win32 codecs have to be downloaded separately.
   They are NOT part of this package!!!
   See documentation for more details.
Bugs: mailto:ubuntu-users at lists.ubuntu.com
Origin: Ubuntu

>[...]
> weiss jemand obs woanders eine 64bit version von dvdcss gibt?
$ apt-cache policy libdvdcss2 libdvdread3
libdvdcss2:
  Installiert:1.2.8-0.0
  Mögliche Pakete:1.2.8-0.0
  Versions-Tabelle:
 *** 1.2.8-0.0 0
        100 /var/lib/dpkg/status

Die kommt, glaube ich, ursprünglich aus marillat debian/unstable

libdvdread3:
  Installiert:0.9.4-5
  Mögliche Pakete:0.9.4-5
  Versions-Tabelle:
 *** 0.9.4-5 0
        400 file: breezy/main Packages
        400 http://archive.ubuntu.com breezy/main Packages
        100 /var/lib/dpkg/status

siehe auch:
ia32-libs - ia32 shared libraries for use on amd64 and ia64 systems

Hier läuft z.B. skype auf amd64 ohne chroot.

Also die codecs scheinen hier zu laufen (divx/xvid z.B.).

ciao

Gerhard